.sesi-numbers {
    width: 2vw !important;
}

.number {
    background-color: #FFDD00;
    text-align: center;
}

.td-matkul {
    margin: 0.5vw 0.5vw 0.5vw 0.5vw;
}

.horiz-stack {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.center {
    display: flex;
    margin-top: 1em;
    flex-direction: column;
    align-items: center;
}

.chevron {
    margin-top: 40vh;
    font-size: 3vw;
    z-index: 2;
}

.selection-table {
    margin-left: 0;
    margin-right: 0;
}

.active {
    color: #FFDD00;
}

.disabled {
    color: #DADADA;
}

